Bug 10458 - Can't use space bar to select default lilo boot
Can't use space bar to select default lilo boot
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-03-30 16:28 EST by Phil Copeland
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-09 12:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-03-30 16:28:33 EST
When configurating partitions, mount points, and lilo, there is a screen
that shows your partitions and the default boot partition. Selecting
another partition and pressing SPACE does not "move" the default boot
setting -- you must press F2 in order to change the default boot.

This is inconsistent with other screens (which allow space), and does not
match what is displayed on that screen (the screens says to press space to
Comment 1 Red Hat Bugzilla 2000-05-09 12:38:59 EDT
Fixed in developmental version of anaconda.

Note You need to log in before you can comment on or make changes to this bug.